/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.22
*/
.strong {
    font-family: "Montserrat-SemiBold";
}
.custom-cart__title {
    margin: 0;
    font-size: 25px;
    line-height: 30px;
    display: flex;
    justify-content: center;
}
.mfn-cart-holder .mfn-ch-header .custom-cart__title svg {
    width: 30px;
    margin-right: 7px;
}
.sidecart-title {
    font-size: 16px;
    line-height: 1.3em;
    margin-bottom: 5px;
    color: #141414;
    font-weight: 600;
}
.sidecart-title a {
    color: #141414;
    letter-spacing: 0px;
}
.hello-user__title {
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    letter-spacing: 0px;
    margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
    .hello-user__title {
        font-size: 25px;
        line-height: 30px;
        text-align: center;
        width: calc(100% + 40px);
        border-bottom: 1px solid rgb(0 , 0 , 0 , 0.08);
        padding-bottom: 20px;
        margin: 0 -20px 20px;
    }
}